@charset "UTF-8";
/*------------------------------------------------------------------------------

  駅構内図（GoogleMap）

------------------------------------------------------------------------------*/
.m-header_top .m-header_top_ttl {
  text-align: center;
}
.m-header_top .m-header_top_ttl .m-header_top_ttl_smallText {
  display: block;
}
@media print, screen and (min-width: 951px) {
  .m-header_top .m-header_top_ttl .m-header_top_ttl_smallText {
    font-size: 28px;
  }
}
@media only screen and (max-width: 950.98px) {
  .m-header_top .m-header_top_ttl .m-header_top_ttl_smallText {
    font-size: 23px;
  }
}

.m-frame.m-frame--bg-blue .m-frame_wrapper {
  background-color: #f2f8ff;
  border-color: #0068b7;
  border-width: 1px;
}
.m-frame.m-frame--bg-blue .m-frame_wrapper .m-frame_ttl {
  border-bottom: 1px solid #dbe0e4;
}

.mapContainer .mapContainer_inner {
  position: relative;
  width: 100%;
}
@media print, screen and (min-width: 951px) {
  .mapContainer .mapContainer_inner {
    padding: 41.6666666667% 0 0;
  }
}
@media only screen and (max-width: 950.98px) {
  .mapContainer .mapContainer_inner {
    padding: 100% 0 0;
  }
}
.mapContainer .mapContainer_inner iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*------------------------------------------------------------------------------

  のりかえ案内（SP　li：font-size調整）add 20230602

------------------------------------------------------------------------------*/
@media only screen and (max-width: 950.98px) {
  .norikae .m-list > * li {
    font-size: 11px;
  }
  .norikae .m-list .m-list-disc > li::before {
    top: 9px;
}
}
.ib{display:inline-block!important;}
